[Network]
LastPath=D:\
MoviePath=c:\
PacketDelayUp=0
PacketDelayDown=0
LanType=2
NoCheck=0
FTPHold=1
HTTPLogin=0
DreamIP=10.0.0.2
LocalIP=10.0.0.7
Login=root
Password=dreambox
RouterIP=192.168.1.1
[Texteditor]
Width=800
Height=600
[System]
ModelAuto=1
BoxType=0
Browser=0
HiddenPass=0
Language=3
SaveSize=0
[Drives]
HDD=0
CF=0
USB=0
[Settings]
mon image=02.12.2011
